spark-fits 0.4.0


Group ID:
com.github.theastrolab
Artifact ID:
spark-fits_2.11
Version:
0.4.0
Release Date:
Jul 2, 2018
Licenses:
Files:

libraryDependencies += "com.github.theastrolab" %% "spark-fits" % "0.4.0"

Mill build tool

ivy"com.github.theastrolab::spark-fits:0.4.0"

Ammonite REPL

import $ivy.`com.github.theastrolab::spark-fits:0.4.0`

<dependency>
  <groupId>com.github.theastrolab</groupId>
  <artifactId>spark-fits_2.11</artifactId>
  <version>0.4.0</version>
</dependency>

compile group: 'com.github.theastrolab', name: 'spark-fits_2.11', version: '0.4.0'